---
Name: "linux-selector"
Description: "Select the Linux bootenv to install"
Documentation: |
  This tool selects the Linux Install BootEnv version to install on the system.
  The operator may specify a linux via the use of the "linux/install-bootenv"
  Param (which is an enumerated list), or via use of the override Param if the
  version is not listed in the enum list ("linux/install-bootenv-override").

  The linux/install-bootenv will use a map to get the bootenv of choice.
  The map can be overriden by using linux/install-bootenv-map.
Meta:
  icon: "cloud"
  color: "yellow"
  title: "RackN Content"
Templates:
  - Name: "linux-selector.sh"
    ID: "linux-selector.sh.tmpl"